## psphere 0.5.1

=== debian/changelog ===
psphere (0.5.1-2) unstable; urgency=low

  * debian/copyright
    - just point to /usr/share/common-licenses/Apache-2.0 instead put full
      text for Apache2.0 license regarding to ftpmasters' suggestion

 -- Hideki Yamane <henrich@debian.org>  Tue, 11 Dec 2012 11:34:53 +0900

psphere (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #694026)

 -- Hideki Yamane <henrich@debian.org>  Tue, 13 Nov 2012 20:33:01 +0900
