=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://github.com/jkinred/psphere/tags \
 /jkinred/psphere/archive/v(.*).tar.gz
