=== requirements.txt ===
suds
PyYAML
