=== debian/changelog ===
psphere (0.5.2-5) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.1
    - set Priority: optional

 -- Hideki Yamane <henrich@debian.org>  Tue, 24 Oct 2017 21:24:33 +0900

psphere (0.5.2-4) unstable; urgency=medium

  * debian/control
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10 
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Jul 2017 13:15:39 +0900

psphere (0.5.2-3) unstable; urgency=medium

  * debian/control
    - fix Vcs-Git 
    - set Standards-Version 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Jun 2016 11:10:41 +0900

psphere (0.5.2-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version 3.9.6 
    - add Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Dec 2015 06:45:40 +0900

psphere (0.5.2-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - adjust to deal with upstream's change
  * debian/patches
    - add remove_version_by_git to avoid build failure

 -- Hideki Yamane <henrich@debian.org>  Tue, 07 May 2013 21:40:57 +0900
