=== debian/control ===
Source: psphere
Section: python
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10), python-all (>= 2.6.6-3), python-setuptools
Standards-Version: 4.1.1
Homepage: https://github.com/jkinred/psphere
Vcs-Git: https://anonscm.debian.org/git/collab-maint/psphere.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/psphere.git
X-Python-Version: >= 2.6

Package: python-psphere
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-suds
Description: Python bindings for the vSphere Web Services SDK
 pSphere provides native Python bindings for the vSphere Web Services SDK
 (formerly known as VMware Infrastructure SDK). The project is in its early
 phases but can already perform most query operations and virtual machine
 creation.
 .
 pSphere is in no way affiliated with VMware Inc.
