=== debian/watch ===
version=4

https://github.com/jkinred/@PACKAGE@/tags/ \
 /jkinred/@PACKAGE@/archive/@ANY_VERSION@@ARCHIVE_EXT@
